- updated to 5.0.8
[packages/autofs.git] / autofs-5.0.8-fix-undefined-authtype_requires_creds-err-if-ldap-en.patch
2013-12-04 Jan Rękorajski- updated to 5.0.8 auto/th/autofs-5.0.8-1
This page took 0.080316 seconds and 8 git commands to generate.